---
schemaVersion: v1
kind: Transfer

stages:
  Collect:
    plugins:
      - name: hoppr.core_plugins.collect_npm_plugin
  Bundle:
    plugins:
      - name: hoppr.core_plugins.bundle_tar
        config:
          tarfile_name: test/regression/tarfile.tar.gz
  Validate:
    plugins:
      - name: test.regression.regression_test_plugin
        config:
          test_dir: npm

max_processes: 3
